News

14-Dec-2021
14-Dec-2021
Impact of the Apache Log4j vulnerability (CVE-2021-44228) on this site
Security vulnerability of Apache Log4j (CVE-2021-44228), a logging library for Java, was announced recently in Dec. 2021, but this Zuken Global Support site is not affected by the vulnerability.
We assure you that you can continue to use this site safely and steadily.
Latest version of Microsoft Edge is recommended for your proper and comfortable use of this site.

JavaScript and Cookies are used in this site.
Please enable JavaScript and Cookies in your browser before use.
Log In
If you have forgotten your customer ID and/or the password, please contact us by clicking here.